@font-face {
	font-family: 'ArialNarrowRegular';
	src: url('fonts/font1.eot');
	src: url('fonts/font1.eot') format('embedded-opentype'),
		 url('fonts/font1.woff') format('woff'),
		 url('fonts/font1.ttf') format('truetype'),
		 url('fonts/font1.svg#ArialNarrowRegular') format('svg');
}

@font-face {
	font-family: 'ArialRegular';
	src: url('fonts/font2.eot');
	src: url('fonts/font2.eot') format('embedded-opentype'),
		 url('fonts/font2.woff') format('woff'),
		 url('fonts/font2.ttf') format('truetype'),
		 url('fonts/font2.svg#ArialRegular') format('svg');
}

html, button, input, select, textarea { color: #222; font: normal 12px 'ArialRegular'; line-height: 1.4; }
body { font-size: 12px; }
iframe[src="about:blank"]{display:none;}

a:focus, a:active, a:hover { outline: 0; }
::-moz-selection { color: #fff; background: #a75f47; text-shadow: none; }
::selection { color: #fff; background: #a75f47; text-shadow: none; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
b, strong { font-weight: bold; }
#nav ul, #reg-log ul, .subnav ul, .pagination ul, .rate ul, .account-menu ul, .radio ul, .nav_listing ul, .listing ul, .social ul { margin: 0; padding: 0; list-style: none; list-style-image: none; }
#nav a, #reg-log a, .subnav a, .pagination a, .account-menu a, .radio a, .nav_listing a, .listing a, .social a { display: block; text-align: center; text-decoration: none; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
table { border-collapse: collapse; border-spacing: 0; }
table td { padding: 0; vertical-align: top; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

.wrapper { width: 1000px; margin-left: auto; margin-right: auto; }


body { background: #3b1115 url(../images/bg.jpg) no-repeat center top; }
h1, h2 { color: #113a48; margin: 0px 0px 5px 0px; text-transform: uppercase; }
h1 { font: normal 24px 'ArialNarrowRegular'; line-height: 28px; }
h2 { font: normal 22px 'ArialRegular';  margin-bottom:5px;text-shadow: 0px 0px 0 #eae0d7; }
p { color: #5a5759; font: normal 12px 'ArialRegular'; margin: 0px 0px 5px 0px; line-height: 1.4;}
a { color: #68840d; }
a:hover { text-decoration: none; }


#header { position: relative; height: 497px; border-bottom: 5px solid #4f063b; }
.logo { position: absolute; left: 41px; top: 88px; width: 211px; height: 151px; background: url(../images/logo.png) no-repeat left; }
.download-client { position: absolute; right: 59px; top: 140px; width: 210px; height: 67px; background: url(../images/download-client-btn.png) no-repeat left; }
.logo:hover, .download-client:hover { background-position: right; }
.nrl { z-index: 2; position: absolute; top: 388px;left:30px; }
#nav { background: url(../images/nav-bg.png) no-repeat 0 0; }
#nav, #reg-log { float: left; }
#nav li, #reg-log li{ float: left; margin-right: 1px; }
#nav a, #reg-log a { float: left; color: #fff; font: normal 18px 'ArialNarrowRegular'; text-transform: uppercase; }
#nav a { padding: 24px 9px 22px; }
#nav li:first-child a { padding: 24px 10px 22px 21px; }
#nav li:last-child a { padding: 24px 20px 22px 10px; }
#nav a:hover, #reg-log a:hover { background-color: rgba(86,92,31,0.7); }
#reg-log { background: url(../images/reg-log-bg.png) no-repeat 0 0; }
#reg-log li:first-child a { padding: 24px 4px 22px 28px; }
#reg-log li:last-child a { padding: 24px 24px 22px 4px; }
.subnav {  z-index: 1; position: absolute; top: 433px; width: 1051px; height: 63px; background: #7d6c73; border-top: 1px solid #928186; margin-left: -23px; }
.subnav ul { margin: 35px 0 0 49px; text-align:center;}
.subnav li { float: left; margin-right:5px;}
.subnav a { float: left; color: #e9e8e8; font: normal 13px 'ArialRegular'; text-transform: uppercase; margin: 0 4px 0 3px; text-shadow: 1px 1px 0 #011520; }
.subnav a:hover { text-decoration: underline; }


.content { float: left; width: 1000px; background: #eae0d7;  }
#aside { z-index: 2; position: absolute; width: 296px; margin-left:704px;background: #eae0d7; }
.content-main{float: left;width: 1000px;border-bottom:10px solid #7d6c73;background: url(../images/sidebar-bg2.png) top right repeat-y;min-height:700px;padding-bottom:0px;}
.hello_picture { float: left; width: 232px; height: 195px; margin: 24px 16px 22px -15px; background: url(../images/hello-pic.png) no-repeat 0 0; }
.hello_text { padding: 46px 36px 0 0; }
#dle-content,.hello_text{padding-right:296px;}
#dle-content img{max-width:640px}

.pagination { position: relative; clear: both; height: 52px; margin-bottom: 1px; }

.pagination span{text-align:center;cursor:pointer}
.pagination a, .pagination span { color: #5a113c; width: 54px; height: 52px;font: normal 14px 'ArialRegular';text-shadow: 0px 0px 0px #5a113c; background: #d2cac4; display: table-cell; vertical-align: middle; border-right:1px solid #eae0d7}
.pagination a:hover, .pagination span:hover { color: #e0dede; background: #a75f47; }
.pagination .nav-arrow-left,.pagination .nav-arrow-left:hover{display: table-cell; width: 10px; height: 10px; content: ""; background: url(../images/nav-arrow-left.png) no-repeat; background-position: right 42px;}
.pagination .nav-arrow-right,.pagination .nav-arrow-right:hover{display: table-cell; width: 10px; height: 10px; content: ""; background: url(../images/nav-arrow-right.png) no-repeat; background-position: right 42px;}
.pagination .curpage{background-color:#a75f47;color: #e0dede}
.pagination .nav-prev,.pagination .nav-prev:hover{min-width: 52px;background-image:url(../images/nav-arrow.png);background-position:bottom left;}
.pagination .nav-next,.pagination .nav-next:hover{min-width: 52px;background-image:url(../images/nav-arrow.png);background-position:top left;}
.navigation {background:#d2cac4;width:100%}
.navigation a:first-child, .pagination span:first-child{border-left:1px solid #eae0d7}

.article { margin: 29px 0; }
.article img { margin-top: 5px;margin-bottom: 15px; }
.slink{overflow-x:hidden}

.comments { float: left; margin: 5px 18px 0 32px; color: #e9e8e8; font: normal 24px 'ArialRegular'; text-decoration: none; }
.comments span { width: 41px; height: 41px; display: table-cell; vertical-align: middle; text-align: center; background: #9c8d8d; }
.comments span:hover { color: #113a48; background: #b3c067; }
.comments:after { float: right; width: 10px; height: 10px; margin-top: 2px; content: ""; background: url(../images/comment-tr.png) no-repeat left bottom; }
.comments:hover:after { background-position: right bottom; }

p.info { margin: 0 0 20px 90px; line-height: inherit; }
div.category { text-align:left;padding-left:32px;padding-top:5px;}
div.category, div.category a { color: #989293; text-decoration: none;font: normal 12px 'ArialRegular'; }

.read-first-history, .panel_setting .fill { position: relative; float: left; color: #e6e5e5; font: normal 14px 'ArialNarrowRegular'; margin: 10px 0 20px 0; padding: 11px 18px; text-shadow: 1px 1px 0 #6b5f67; text-transform: uppercase; text-decoration: none; background: #7f863b; }
.read-first-history:hover, .panel_setting .fill:hover { color: #113a48; background: #b3c067; text-shadow: none; }
.read-first-history:after, .panel_setting .fill:before { position: absolute; top: 0; width: 10px; height: 10px; content: ""; background: url(../images/btn-green.png) no-repeat; }
.read-first-history:after { right: -11px; background-position: left top; }
.read-first-history:hover:after { background-position: left bottom; }

.article .read-first-history { margin: 19px 0 21px 32px; }
.article .bott { position: relative; border-top: 1px solid #9c8d8d; border-bottom: 1px solid #9c8d8d; height: 29px; clear: both; }
.article .bott:before { position: absolute; left: 0; top: -5px; width: 4px; height: 39px; float: left; content: ""; background: url(../images/before-bott-ico.png) no-repeat left bottom; }
.article .more { float: left; margin-left: 32px; font: normal 14px 'ArialNarrowRegular'; text-decoration: none; text-transform: uppercase; }
.article .more span { color: #e6e5e5; width: 109px; height: 29px; display: table-cell; vertical-align: middle; text-align: center; background: #9c8d8d; text-shadow: 1px 1px 0 #6b5f67; }
.article .more span:hover { color: #113a48; background: #b3c067; text-shadow: none; }
.article .article-text{margin: 0 32px;margin-bottom:15px;}
.article .article-text p, .article .article-text span,.article .article-text div{ color: #5a5759;font: normal 14px 'ArialRegular'; line-height: 1.6;}
.basecont, .basecont p{color: #5a5759;font: normal 14px 'ArialRegular'; line-height: 1.6;}
.dpad .heading,.dpad2 .heading{text-shadow: 1px 0px 0 rgba(26, 59, 70, 0.51);}

.titl { color: #113a48; font: normal 18px 'ArialNarrowRegular'; line-height: 17px;text-shadow: 0px 1px 0 #564032; text-transform: uppercase; }

.delimiter { position: relative; margin: 0px; }
.delimiter:before, .delimiter:after { position: absolute; left: 0; width: 296px; height: 4px; background: url(../images/before-after-arr.png) no-repeat; content: ""; }
.delimiter:before { top: 0; background-position: center bottom; z-index: 5; }
.delimiter:after { bottom: 0; background-position: center top; z-index: 5; }

.panel_setting { background: #dac9bf; padding-bottom: 20px; margin-top: 0; }
.panel_setting.delimiter:before { height: 0; background: none; }
.panel_setting .skin-bg {float:left;background:url(../images/skin-bg.png) no-repeat; width: 131px; height: 131px; margin: 25px 20px 19px 15px;}
.panel_setting .skin-border {background:url(../images/skin-border.png) no-repeat; width: 131px; height: 131px;position:absolute;z-index:2;cursor:pointer}
.panel_setting .skin-image img {cursor:pointer}
.panel_setting .skin-image {width: 131px; height: 131px;position:relative;z-index:1;overflow:hidden;text-align:center}

.panel_setting .info { float: left; }
.panel_setting p { margin: 0; width: 114px; }
.panel_setting .titl { margin-top: 30px; }
.panel_setting .nick { margin-top: 5px; color: #5a5759; font: normal 14px 'ArialRegular'; }
.panel_setting .money { color: #9f4925; font: normal 12px 'ArialRegular'; text-decoration: underline; text-decoration-style: dashed; }
.panel_setting .fill { padding: 11px 20px; }
.panel_setting .fill:before { left: -11px; background-position: right top; }
.panel_setting .fill:hover:before { background-position: right bottom; }

.account-menu { margin-left: 20px; clear: both; }
.account-menu li { float: left; margin: 0 1px 1px 0;}
.account-menu a { float: left; color: #dad7d9; font: normal 12px 'ArialRegular'; text-shadow: 1px 1px 0 #6b5f67; background: #8e7d88; padding: 6px 14px 5px 14px; }
.account-menu a:hover { color: #113a48; text-shadow: none; background: #b3c067; }

.sidebar-search { height: 59px; margin: 1px 0; background: #d2cac4; }
.sidebar-search  input { float: left; width: 194px; color: #92898f; border: 1px solid #92898f; margin: 16px 2px 0 20px; padding: 7px 10px 5px; font: normal 12px 'ArialRegular'; }
.btn-search { float: left; width: 38px; height: 28px; margin-top: 16px; background: url(../images/search-btn.png) no-repeat center; border: 0; }
.btn-search:hover { opacity: 0.8; }
.search div,.search input,.search select{margin:3px;}
.search input[type="text"]{ border: 1px solid #92898f;padding: 5px; font: normal 12px 'ArialRegular';}
.search fieldset{border-bottom:1px solid #ccc;border-top:0px;border-right:0px;border-left:0px;}
.searchitem{line-height:2;padding-left:20px;}
.searchitem .more{font-size:16px;}

.radio, .nav_listing { margin: 1px 0; }
.radio li ,.nav_listing li{ float: left; margin-right: 1px; }
.radio li:last-child, .nav_listing li:last-child { margin-right: 0; }
.radio a { display: table-cell; vertical-align: middle; color: #d3e9e8; height: 59px; font: normal 12px 'ArialRegular'; line-height: 12px; text-shadow: 1px 1px 0 #011520; text-align: left; background: url(../images/radio-elements.png) no-repeat; }
.ico a { width: 82px; background-position: left top; }
.ico a:hover { background-position: left bottom; }
.nam a { width: 91px; padding-left: 10px;padding-right: 10px; background-position: -83px top;text-align:center }
.nam a:hover { background-position: -83px bottom; }
.aud a { width: 81px; padding-left: 10px;padding-right: 10px; background-position: right top;text-align:center }
.aud a:hover { background-position: right bottom; }

.vkontakte { height: 300px; overflow: hidden; margin-bottom: 1px; }

.game_servers { position: relative; background: #c5b2af; }
.game_servers p { color: #5d5256; font: normal 14px 'ArialRegular'; margin: 0 0 7px 19px; padding-top: 7px; }
.game_servers .titl { width: 80px; margin: 0; padding: 18px 0 5px 20px; }
.all_players { position: absolute; left: 100px; top: 7px; width: 100px; margin: 0; clear: both; }
.game_servers table { width: 100%; color: #e8e6e6; font: normal 12px 'ArialRegular'; text-shadow: 1px 1px 0 rgba(1,21,32, 0.45); }
.game_servers td { background: #a99a9b; border: 1px solid #c5b2af; text-indent: 37px; vertical-align: middle; }
.game_servers td:first-child { width: 150px; height: 22px;}
.game_servers td:last-child { width: 28px; height: 22px; }
.pbar { position: relative; }
.pbar_players { z-index: 3; position: absolute; left: 0; top: -11px; display: block; height: 22px; background: url(../images/progressbar-players-bg.png) no-repeat left; }
.pbar_label { position: absolute; z-index: 4; left: 0; top: -7px; }
.power_server { position: absolute; display: block; width: 30px; height: 14px; background: url(../images/power-server-ico.png) no-repeat bottom; }
.power_server.active { background-position: top; }
.map_server { display: block; width: 28px; height: 22px; background: url(../images/map-server-ico.png) no-repeat center; }

.vote { background: #d2cac4; padding: 20px 0; }
.vote .titl { margin: 0 0 0 19px; }
.votelink{  color: #9f4925; font: normal 14px 'ArialRegular'; none; border-bottom:2px dotted;text-decoration:none;line-height:40px; }
.votelink:hover{  border-bottom:0px; }

.know { background: #D6C0C1; padding: 20px 0; }
.know .titl { margin: 0 0 0 19px; }
.know p {padding:20px 5px 0px 20px;}

.nav_listing a { display: table-cell; vertical-align: middle; color: #dad7d9; height: 59px; padding-left: 15px; font: normal 18px 'ArialNarrowRegular'; text-transform: uppercase; line-height: 18px; text-shadow: 1px 1px 0 #421401; text-align: left; background: url(../images/nav-listing-btn.png) no-repeat; }
.forum a { width: 71px; background-position: left top; }
.forum a:hover, .forum.active a { background-position: left bottom; }
.top_news a { width: 94px; background-position: -87px top; }
.top_news a:hover, .top_news.active a { background-position: -87px bottom; }
.top_authors a { width: 84px; background-position: right top; }
.top_authors a:hover, .top_authors.active a { background-position: right bottom; }

.listing li { background: #d2cac4; padding: 10px 21px; border-bottom: 1px solid #ccc2bd; }
.listing li:last-child { border-bottom: none; }
.listing li:nth-child(even) { background: #dac9bf; }
.listing a { color: #513144; text-align: left; font: normal 13px 'ArialRegular'; }
.listing p { margin: 0; color: #938a90; text-align: left;}

#footer { height: 600px; margin-top: -360px; background: #3b1115 url(../images/footer-bg.jpg) no-repeat center; }
#footer .wrapper { position: relative; }
.copy { float: left; margin: 105px 0 0 200px; }
.copy p { color: #c3aaa3; font: normal 10px 'ArialRegular'; }
.copy span, .copy a { color: #eeb1a1; text-transform: uppercase; }
.copy a { color: #eeb1a1; text-decoration: none; }
.counter { float: right; margin: 110px 195px 0 0; }

#toTop { z-index: 1; width: 72px; height: 72px; position: fixed; bottom: 10%; right: 3%; cursor: pointer; background: url(../images/totop-btn.png) no-repeat left; }
#toTop:hover { background-position: right; }

/* modal box style */
.lock {	overflow: hidden; }
.themodal-overlay {	position: fixed; bottom: 0;	left: 0; top: 0; right: 0; z-index: 100; overflow: auto; -webkit-overflow-scrolling: touch; }
.themodal-overlay > * {	-webkit-transform: translateZ(0px); }
.themodal-overlay {	background: url(../images/overlay-bg.png) 0 0 repeat; zoom: 1;}
.close { display: block; cursor: pointer; margin-top: 40px; text-align: center; color: #e4e4e6; font: normal 12px 'ArialNarrowRegular'; text-transform: uppercase; }
.close:hover { color: #FFFEFC; }

.modal { position: absolute; left: 50%; top: 50%; margin-left: -252px; width: 504px; }
.modal .popup_btn { width: 270px; margin: 25px auto 37px auto; text-align: center;}
.modal a { color: #e58f72; font: normal 18px 'ArialNarrowRegular'; text-transform: uppercase; text-decoration: none; border-bottom: 1px dashed; margin: 0 8px; }
.modal a:hover { border-bottom: none; }
.modal a.active { color: #e3e3e4; border-bottom: none; }
.modal p { color: #bdb2b1; font: normal 14px 'ArialRegular'; text-align: center; }
#loginform { margin-top: -184px; height: 368px; background: url(../images/login-bg.png) 0 0 no-repeat; }
/*#registration { margin-top: -269px; height: 537px; background: url(../images/registration-bg.png) 0 0 no-repeat; }*/

.modal form { margin: 0 auto; width: 260px; color: #b49f9b; text-align: center;}
.modal input { font: normal 12px Arial; outline: none; }
.modal input[type=text], .modal input[type=password] { width: 190px; height: 42px; color: #d8e8de; background: #332a25; border: 3px solid transparent; border-radius: 30px; padding: 0 20px 0 20px; margin-bottom: 10px;  }
.modal input[type=text]:focus, .modal input[type=password]:focus { border: 3px solid #5b4742; }
.modal input[type=submit] { color: #e3e3e6; background: none; font: normal 18px 'ArialNarrowRegular'; border: 0; cursor: pointer; text-transform: uppercase; }
.modal input[type=submit]:hover { color: #FFFEFC; }
#loginform input[type=submit] { margin: 72px 0 0 0px; }
/*#registration input[type=submit] { margin: 23px 0 0 70px; }*/
.modal .remember { color: #b8aaa7; font: normal 14px 'ArialRegular'; }
.modal a.lostpass { color: #e58f72; text-transform: none; font: normal 14px 'ArialRegular'; border-bottom: 1px dashed; }

.social { text-align: center; margin-bottom: 35px; }
.social li { display: block; background: url(../images/soc-ico.png) no-repeat; vertical-align: top; display: inline-block; *display: inline; *zoom: 1; }
.social li:hover { opacity: 0.7; }
.social a { width: 49px; height: 49px; margin: 0; outline: none; border: none; }
li.vk { background-position: 0 0; }
li.odnoklassniki { background-position: -50px 0; }
li.mailru { background-position: -99px 0; }
li.facebook { background-position: -148px 0; }

/* ==========================================================================
	Media Queries
========================================================================== */
@media only screen and (min-width: 0) {}
@media only screen and (min-width: 360px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 1024px) {}
/* ==========================================================================
	Helper classes
 ========================================================================== */
.clearfix:before,
.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

/*---Комментарии---*/
.clr{clear:both;}
.dpad,.dpad2{margin:10px 10px 10px 32px;}
.bcomment .dpad {margin:10px 0px 10px 0px;}
.bcomment .dcont{margin:10px 10px 10px 20px;}
.bcomment .small{font-size:12px;}
.bcomment .dcont p,.bcomment .dcont div{font-size:14px;}
.dpad div{margin-top:20px;font-size:14px;color:#5a5759;}
.lcol,.rcol{display:inline;}
.bcomment{border-top:1px solid #A4A4A4;padding-left:130px;padding-bottom:15px;}
.bcomment img{max-width:470px;}
.bcomment .lcol{background:#f1f0ed url(../images/bcomleft.png) repeat-x 0 100%;color:#707070;margin-left:-130px;width:115px;margin-top:10px;padding:14px 0 10px 15px;}
.bcomment .lcol .avatar{width:100px;overflow:hidden;margin-bottom:4px;}
.bcomment .lcol .avatar img{width:100px;display:block;}
.bcomment .rcol{background:#eae0d7;width:100%;}
.bcomment .dtop{height:20px;}
.bcomment .dtop h3,.bcomment .dtop span{color:#707070;font-size:18px;margin:0 15px;}
.bcomment .dtop h3 a{text-decoration:none;}
.bcomment .dtop span{float:right;font-size:12px;padding-right:18px;height:16px;line-height:16px;}
.cominfo{position:relative;margin-bottom:12px;height:30px;background:#f1f0ed;}
.cominfo .dleft{width:15px;height:44px;position:absolute;top:-7px;left:-15px;background:url(../images/comileft.png) no-repeat;}
.cominfo ul{float:left;line-height:29px;}
.cominfo ul li{padding-left:15px;color:#707070;float:left;height:30px;margin-right:15px;}
.comedit,.comedit ul li,.comedit ul li a{height:21px;}
.comedit ul li{line-height:21px;}
.comedit ul li a{background-color:none;padding:0 8px;}
.comedit ul li.selectmass{position:relative;width:21px;}
.comedit ul li.selectmass input{position:absolute;top:4px;left:4px;margin:0;}
.signature,.slink{color:#707070;}
.reset,.reset li{list-style:none;margin:0;padding:0;}
.editor_button{float:left;cursor:pointer;padding-left:0;padding-right:0;}
.baseform,.mass_comments_action{background-color:#E0E0E0;margin:5px 32px 5px 32px;border:1px solid #ccc}
.btn_reglog,.radial,.fbutton,#loading-layer,#dropmenudiv,.baseform,.ui-dialog,.mass_comments_action,.bbcodes,.ui-button{-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
.fieldtr select,.textin,.f_textarea,.f_input,.xfields textarea,.xprofile textarea,.xfields input,.xprofile input,.xfields select,.xprofile select,.mass_comments_action select,.logform li.lfield input{background:#fff url(../images/fields.png) repeat-x;border:1px solid #bcc0c2;padding:2px;}
.f_input{width:300px;}
.tableform td.label{width:30%;vertical-align:top;text-align:right;padding-right:0;font-weight:400;}
.fieldsubmit,.tableform td{border-top:0px;padding:5px 13px;line-height:1.6;font: normal 13px 'ArialRegular'}
.fieldsubmit{text-align:center;}
.nblock {display: none;}
.baseform .heading{color:#707070;font-size:1.4em;}
.baseform .dcont{margin:0 13px;padding:0px;}
.editdate{padding-left:30px;font-size:10px;}
.lcol,.comedit ul li,.comedit ul li a{float:left;}
.rcol,.comedit ul{float:right;}
.bcomment .lcol ul{font-size:12px;}
.small{font-size:10px}
/********************************************/

.fixmenu{position:fixed;top:0px;width:296px;}
.fixtop{position:initial;top:0px;}
.fixbottom{}
.relatednews{background:#d2cac4;border-bottom:1px solid #eae0d7;border-top:1px solid #eae0d7;}
.relatednews li{background: #d2cac4;padding: 10px 5px 10px 20px;border-bottom: 1px solid #ccc2bd;}
.relatednews li:nth-child(even) {background: #dac9bf;}
.relatednews li a {color: #513144;text-align: left;font: normal 13px 'ArialRegular';text-decoration: none;}
.relatednews h3 {margin: 25px 0 15px 20px}
.relatednews:before{background-image: none;}

/*Хлебные крошки*/
.breadcrumbs{padding:20px 10px 0px 20px;color:#5a5759}
.breadcrumbs span{font: normal 14px 'ArialRegular'; margin-left:5px; margin-right:5px;}
.breadcrumbs a{color: #513144;text-decoration:none;font-weight:bold;}
/**********************/

/*Профиль пользователя*/
.userinfo{margin: 0px 30px}
.ui-dialog .userinfo{margin:0px;}
.heading{padding: 20px 0px 20px 40px;border-bottom:1px solid #ccc2bd;margin:0px 32px 20px 32px;}
.dpad .heading{padding: 20px 0px 20px 40px;border-bottom:1px solid #ccc2bd;margin:0px 22px 20px 0px;}
.heading:before{background: url(../images/diamond_small.png) no-repeat;width:25px; height:25px;content: "";position:absolute;margin-left:-40px;margin-top:0px}
.panel_userinfo{background:#c5b2af;padding:10px 20px 20px 20px;border-bottom: 1px solid #eae0d7;font-size:13px;color:#513144}
.panel_userinfo:before{background-image: none;}
.panel_userinfo td{padding:5px;}
.panel_userinfo tr:nth-child(1){width:60%;}
.panel_userinfo tr{border-bottom:1px solid #513144}

/*sidebar-links*/
.sidebar-links { background: #d2cac4; padding: 20px 0; }
.sidebar-links:after{background-image:none;}
.sidebar-links .titl { margin: 0 0 0 19px; }
.sidebar-links  ul{list-style:none;padding:0px 5px 0px 20px;}
.sidebar-links  li{float:left; font-size:14px;margin: 0 1px 1px 0;}
.sidebar-links  li a {float: left;color: #dad7d9;font: normal 12px 'ArialRegular';text-shadow: 1px 1px 0 #6b5f67;background: #767399;padding: 6px 14px 5px 14px;text-decoration:none;}
.sidebar-links a:hover {color: #113a48;text-shadow: none;background: #b3c067;}

.berrors {color: #483608;padding: 30px 15px 30px 90px;background: #faf1c2 url("../images/berrors.png") no-repeat 20px 30px;width:599px;color:#9C1620;line-height:1.6;}

/*Control Panel*/
.cpmenu{padding:0px 0px 0px 60px}
.cpmenu .tab-selected {font-size: 12px;border-bottom: 3px solid #8C2300;background: url('../images/tab-selected.png') no-repeat;width: 100px;height: 26px;float: left;margin-left: 2px;color: #fff;text-align: center;cursor: pointer;font-weight: bold;line-height: 2.3;}
.cpmenu .tab {font-size: 12px;border-bottom: 3px solid #888888;background: url('../images/tab.png') no-repeat;width: 100px;height: 26px;float: left;margin-left: 2px;text-align: center;cursor: pointer;color: #313140;font-weight: bold;line-height: 2.3;}
.cp{font-size:14px;line-height:1.6;color:#5a5759}
.cp fieldset{border: 1px solid #ccc}
.cp input[type="submit"] {padding:3px 10px 3px 10px}

/*Banlist*/
.banlist{margin:10px;}
.banlist td{padding:5px;font-size:12px;border:1px solid #ccc}
.baninfo{margin:auto;width:90%}
.baninfo td{padding:5px;font-size:12px;border:1px solid #ccc}
.sidebar-baninfo { background: #d2cac4; padding: 20px 0; }
.sidebar-baninfo p{padding:20px 5px 5px 20px;}
.sidebar-baninfo:before{background-image:none;}
.sidebar-baninfo .titl { margin: 0 0 0 19px; }

/*webshop*/
.webshop{width:100%;}
.webshop td{padding:5px;border:1px solid #ccc}

/*moderators*/
#retservers table td{padding:5px;font-size:14px;border:1px solid #ccc}
.moderpanel {text-align:center;}
.moderpanel input, .moderpanel select, .moderpanel textarea{font-size:14px; width:60%;}
.moderpanel input[type="submit"]{font-size:14px; width:initial }

/*ad*/
.ad{background: #dac9bf; padding: 0px;}

.entry table td{padding:5px;border:1px solid #ccc;font-size:12px;}

/*pm*/
.dpad  .pm_status {margin-top:0px; float: left;border: 1px solid #d8d8d8;padding: 0px;background-color: #fff;width: 300px;margin-left: 20px;margin-right: 5px;}
.dpad .pm_status_head {margin-top:0px;border-bottom: 1px solid #d8d8d8;font-size: 0.9em;height: 22px;padding: 0;font-weight: bold;text-align: center;color: #4e4e4e;font-size:12px;}
.dpad .pm_status_content {margin-top:0px;padding: 5px;font-size:12px;}
.dpad  .pm_progress_bar {border: 1px solid #d8d8d8;padding: 1px;margin-top: 10px;margin-bottom: 10px;}
.dpad .pm_list{max-width:400px;overflow:hidden;}
.thide{display:none;}